@charset "utf-8";
/* CSS Document */


div.menu{
	width:1080px;
	margin:0 auto;
background:white;
background: rgba(255, 255, 255, 0.8);
padding: 0 20px;
border-left: 1px solid #BDBDBD;
border-right: 1px solid #BDBDBD;
}

div.info {
	border-bottom:1px solid #CCCCCC;
	float:left;
	margin:0;
	padding:0;
	width:100px;
}

ul.blockeasing {
	float:right;
	list-style:none;
	padding:0;
	margin:0;
	margin-right: -10px;
}

.blockeasing-header {
	display:none;
}

ul.blockeasing li{
	float:left;
	text-align:center;
	position:relative;
	margin-bottom:-5px;
}
ul.blockeasing li span.menu_hover {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	color: #8d6e51;
	z-index:0;
}
ul.blockeasing li.current {
color: #c0a184;
	background-image:none !important;
}
ul.blockeasing li a{
	font-family:'Open Sans Condensed', sans-serif !important;
	font-weight: normal;
	font-size:19px;
	font-size:13px\9;
	color:#8d6e51;
	padding:27px 12px 31px 12px;
	display:block;
	position:relative;
	z-index:2;
	height:18px;
	text-transform:uppercase;
}


ul.blockeasing li a:hover {
		color: #c0a184;

}






ul.blockeasing li ul{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:80px;
	left:0;
	display:none;
	box-shadow: 0px 0px 32px #333333;
	-moz-box-shadow: 0px 0px 35px #333333;
	-webkit-box-shadow: 0px 0px 35px #333333;
	z-index:1000;
}

ul.blockeasing li li{
	border:none;
	border-bottom:1px solid #151515;
	float:none;
	text-align:left;
}
ul.blockeasing li li a {
	padding:5px 5px 11px 20px;
	width:150px;
}

ul.blockeasing li li ul {
	top:0;
	left: 175px;
}